<section class='scaffold'>
  <h2 class="breadcrumbs">
    <%= link_to "Tenancies", tenancies_path %>
    <i class="fa fa-long-arrow-right" aria-hidden="true"></i>
    <%= @tenancy.property.property_name %>
  </h2>
  <p>
    <%= link_to '<i class="fa fa-plus-circle" aria-hidden="true"></i>New Tenancy'.html_safe, new_tenancy_path, class: "addButton" %>
  </p>

  <table class="scaffoldDataTable">
    <tbody>
      <tr>
        <th>Property Name</th>

        <th>Security Deposit</th>

        <th>Monthly Rent</th>

        <th>Start Date</th>
      </tr>

      <tr>
        <td><%= @tenancy.property.property_name %></td>

        <td><%= @tenancy.security_deposit %></td>

        <td><%= @tenancy.monthly_rent %></td>

        <td><%= @tenancy.start_date %></td>
      </tr>


      <tr>
        <th>Landlords</th>
      </tr>

      <% @tenancy.property.landlords.each do |landlord| %>
        <tr>
          <td><%= link_to "#{landlord.first_name+" "+landlord.last_name}", landlord %></td>
        </tr>
      <% end %>

      <tr>
        <th>Tenants</th>
      </tr>

      <% @tenancy.tenants.each do |tenant| %>
        <tr>
          <td><%= link_to "#{tenant.first_name+" "+tenant.last_name}", tenant %></td>
        </tr>
      <% end %>
    </tbody>
  </table>

  <p>
    <%= link_to '<i class="fa fa-pencil" aria-hidden="true"></i>Edit Tenancy'.html_safe, edit_tenancy_path(@tenancy), class: "defaultButton" %>
  </p>
</section>